Firefox and plug in update issue- SOLVED

Hi guys. Firefox tells me it needs updating but when I went to the package manager this is what I got:( see grab).

What do I need to do to update?

Hi Melissa

Your screenshot suggests that your internet is down, although I can see your network is connected, perhaps if you try it again it will work but if not you can try updating from the terminal

sudo apt-get update

See if that works

Good luck

Graeme

The webupd8team no longer have a PPA for the jupiter power manager, so you’ll need to remove that PPA

What’s the output from:

ls -a /etc/apt/sources.list.d

Thanks guys.

melissa@melissa-HP-Compaq-nx6325-RH628ES-ABU ~ $ ls -a /etc/apt/sources.list.d
. peppermint.list
… peppermint.list.save
google-talkplugin.list webupd8team-jupiter-precise.list
langdalepl-gvfs-mtp-precise.list webupd8team-jupiter-precise.list.save
langdalepl-gvfs-mtp-precise.list.save
melissa@melissa-HP-Compaq-nx6325-RH628ES-ABU ~ $

Run these 4 commands in sequence:

cd /etc/apt/sources.list.d

then

sudo rm -v webupd8team-jupiter-precise.list

then

sudo rm -v webupd8team-jupiter-precise.list.save

then

sudo apt-get update

your software updater should now be fine

Thanks Mark. 196 updates! :o

NP :slight_smile: